Debian Bug report logs - #352532
ITA: crank -- A classical CRypto ANalysis toolKit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 16:03:52 UTC

Owned by: Manuel Garcia <mannyto@gmail.com>

Severity: normal

Fixed in version crank/0.1.4-4

Done: Manuel Garcia <mannyto@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352532; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: crank -- A classical CRypto ANalysis toolKit
Date: Sun, 12 Feb 2006 16:52:59 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of crank, Sander Smeenk <ssmeenk@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: crank
Binary: crank
Version: 0.1.4-2
Priority: optional
Section: utils
Maintainer: Sander Smeenk <ssmeenk@debian.org>
Build-Depends: debhelper (>> 3.0.0), libgtk1.2-dev, libglib1.2-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/c/crank
Files:
 326baeb4e34fa995a1f4d738a95eb18e 628 crank_0.1.4-2.dsc
 5fb4464f22a2efcedbd336ee6ab3fbce 180587 crank_0.1.4.orig.tar.gz
 b38791f9aa58a8d51e68e0f71cb7faaa 6997 crank_0.1.4-2.diff.gz

Package: crank
Priority: optional
Section: utils
Installed-Size: 768
Maintainer: Sander Smeenk <ssmeenk@debian.org>
Architecture: i386
Version: 0.1.4-2
Depends: libc6 (>= 2.2.4-4), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), xlibs (>> 4.1.0)
Filename: pool/main/c/crank/crank_0.1.4-2_i386.deb
Size: 189298
MD5sum: 24986458ee9ef3f36409278bba76480a
Description: A classical CRypto ANalysis toolKit
 Crank is short for "CRyptANalysis toolKit", and its overall purpose is
 to provide a powerful and extensible environment for solving classical
 (pen-and-paper) ciphers, providing as much automation as possible.
 .
 Classical ciphers include common schemes like monoalphabetic
 substitutions, where each letter of the alphabet is mapped to another
 (usually different) letter consistently through the text. The first
 version of Crank is restricting itself to these special ciphers.
 .
 Other algorithms forever devoid of Crank's attentions include Enigma,
 RSA, DES, MurkelFish, or anything else invented after 1900.
Tag: interface::x11, role::sw:utility, security::cryptography, uitoolkit::gtk, use::converting, works-with::text, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352532; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Manuel Garcia <mannyto@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 352532@bugs.debian.org (full text, mbox):

From: Manuel Garcia <mannyto@gmail.com>
To: 352532@bugs.debian.org
Subject: ITA: crank -- A classical CRypto ANalysis toolKit
Date: Sat, 19 May 2007 01:02:10 -0400
I'm working in Security and forensics so i'll be glad to take charge of
this.



Owner recorded as Manuel Garcia <mannyto@gmail.com>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Mon, 21 May 2007 05:51:02 GMT) Full text and rfc822 format available.

Changed Bug title to ITA: crank -- A classical CRypto ANalysis toolKit from O: crank -- A classical CRypto ANalysis toolKit. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Mon, 21 May 2007 05:51:03 GMT) Full text and rfc822 format available.

Reply sent to Manuel Garcia <mannyto@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 352532-close@bugs.debian.org (full text, mbox):

From: Manuel Garcia <mannyto@gmail.com>
To: 352532-close@bugs.debian.org
Subject: Bug#352532: fixed in crank 0.1.4-4
Date: Mon, 21 May 2007 06:02:02 +0000
Source: crank
Source-Version: 0.1.4-4

We believe that the bug you reported is fixed in the latest version of
crank, which is due to be installed in the Debian FTP archive:

crank_0.1.4-4.diff.gz
  to pool/main/c/crank/crank_0.1.4-4.diff.gz
crank_0.1.4-4.dsc
  to pool/main/c/crank/crank_0.1.4-4.dsc
crank_0.1.4-4_i386.deb
  to pool/main/c/crank/crank_0.1.4-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352532@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Manuel Garcia <mannyto@gmail.com> (supplier of updated crank package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 19 May 2007 01:21:07 -0400
Source: crank
Binary: crank
Architecture: source i386
Version: 0.1.4-4
Distribution: unstable
Urgency: low
Maintainer: Manuel Garcia <mannyto@gmail.com>
Changed-By: Manuel Garcia <mannyto@gmail.com>
Description: 
 crank      - A classical CRypto ANalysis toolKit
Closes: 352532
Changes: 
 crank (0.1.4-4) unstable; urgency=low
 .
   * New maintainer upload. Closes: #352532.
Files: 
 f19a06535a973bf6884a3218e2196e66 580 utils optional crank_0.1.4-4.dsc
 9274b50346513b4219e559d44c79205e 2880 utils optional crank_0.1.4-4.diff.gz
 759e6fd6bd231d49e5a20fe24c82f3fc 196928 utils optional crank_0.1.4-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGUTULbMaawmho9B8RAo2aAKC4skTH7gGDjfEruHZiRpuQpDpFTACferQw
M8IM7m5JLKX7E8FPTEyVm1k=
=ByKW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 07:20:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:18:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.